regina::SnapPeaMemoryFull Struct Reference
SnapPea Triangulations

An exception that is thrown when the SnapPea kernel finds that all available memory has been exhausted. More...

`#include <snappea/snappeatriangulation.h>`

Inheritance diagram for regina::SnapPeaMemoryFull:

## Detailed Description

An exception that is thrown when the SnapPea kernel finds that all available memory has been exhausted.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- snappea/snappeatriangulation.h

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).